<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sqlMapConfig PUBLIC "-//ibatis.apache.org//DTD SQL Map Config 2.0//EN" 
"http://ibatis.apache.org/dtd/sql-map-config-2.dtd">


<sqlMapConfig>
  <settings
    cacheModelsEnabled="true"
    enhancementEnabled="true"
    lazyLoadingEnabled="true"
    maxRequests="512"
    maxSessions="128"
    maxTransactions="32"
    useStatementNamespaces="true" />

  <!-- UserAccessLogger -->
  <!-- sqlMap
    resource="com/eactive/eai/rms/common/UserAccessLogger-mariadb.xml" /-->
  
  <!-- 공통처리 관련 -->
  
  <!-- 개발환경/ACL -->
  <sqlMap
    resource="com/eactive/eai/rms/common/acl/User-mariadb.xml" />
  <!-- sqlMap
    resource="com/eactive/eai/rms/common/acl/IocmProc-mariadb.xml" /-->    
    
  <!-- 모니터링 공통코드 -->
   
 <!-- 어댑터 채널정보 -->
 <!-- <sqlMap
    resource="com/eactive/eai/rms/onl/common/AdaptersChnl-oracle.xml" /> -->   
  
  <!-- MMILog -->
  <!-- sqlMap
    resource="com/eactive/eai/rms/common/mmilog/MMILog.xml" />    
  <sqlMap
    resource="com/eactive/eai/rms/common/mmilog/MMILog-mariadb.xml" /-->  
    
      <!--CM 관련 -->
    <!-- sqlMap
    resource="com/eactive/eai/rms/onl/admin/rule/IoMapLoaderForMonitoring.xml" /-->  
        
   <!--Queue 모니터링 -->
   <!-- sqlMap
   resource="com/eactive/eai/rms/onl/admin/jms/QueueMonitoring.xml" /> 
  <sqlMap
   resource="com/eactive/eai/rms/onl/admin/jms/QueueMonitoring-mariadb.xml" /-->
    
    <!-- 소켓포트관리 -->
    <sqlMap
    resource="com/eactive/eai/rms/onl/manage/adapter/socketport/SocketPort.xml" />
    <sqlMap
    resource="com/eactive/eai/rms/onl/manage/adapter/socketport/SocketPort-mariadb.xml" />  

	<!--에러건수 sms 발송이력 -->
    <!-- sqlMap
    resource="com/eactive/eai/rms/common/acl/TranErrorSmsLog-mariadb.xml" /-->
    
    <!-- 채널정보통합검색 -->
    <!-- sqlMap resource="com/eactive/eai/rms/onl/manage/serviceinfo/chnnlinfo/ChnlInfoIntegration-mariadb.xml" /-->
    
    <!-- 어댑터전환관리 변경유저로그 in Monitoring TSEAIRM36 -->
    <!-- sqlMap resource="com/eactive/eai/rms/onl/manage/adapter/adapter/AdapterChangeUserLog.xml" />
    <sqlMap resource="com/eactive/eai/rms/onl/manage/adapter/adapter/AdapterChangeUserLog-mariadb.xml" /-->
    
    <!-- Rule Deploy Job -->
    <!-- sqlMap resource="com/eactive/eai/rms/onl/loader/RuleDeployJob.xml" /-->

    <!-- SyncUp -->
    <sqlMap resource="com/eactive/eai/apim/syncronization/SyncUp-mariadb.xml" />
</sqlMapConfig>